<?php

//web 
Route::group(['domain'=>env('CHANNEL_DOMAIN'),'namespace'=>'App\Http\Controllers\Channel\Web'],function () {

    Route::get('logout','WelcomeController@logout');
    //需要判断授权
    Route::group(['middleware'=>'ChannelAuth'],function (){
        Route::any('{slug}','WelcomeController@index')->where('slug', '(.*)?');
    });

});